public class bus extends vehicle
{
public bus(String i_marka,double i_motor,String i_renk,double i_agirlik)
{super("bus",i_marka,i_motor,i_renk,i_agirlik);}
public bus()
{ super();
  vehicletype="bus";
}
public bus(bus A)
{super(A);
 vehicletype="bus"; 
}

}